<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	[iWallet] 转账至本地银行（中国）转出失败
	</title>
	<body>
		
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		感谢您使用iWallet。

		您通过转账至本地银行（中国）转出失败。

		交易失败可能由以下原因导致：

		※ 您提供的银行信息不完整。
		※ 帐户名称和/或收取人银行帐户不匹配。
		※ 帐户名称和/或收取人银行帐户不存在。

		一旦确认上述原因，请再试一次。您也可以使用其他转出方式来完成交易。


		如果您有任何问题或疑问，请随时联系我们。

		我们竭诚为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		iWallet充值与转出支持

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
